@charset "UTF-8";

			
			.mid{margin: 0 auto;width: 1100px;height: auto;}
			.mid>p{margin-left: 38px;}
			.mid img{margin:0 auto; display: block;}
			.mid .tit{margin: 0 auto;width: 700px;height: 100px;display: block;}
			.mid .tit_2{margin: 0 auto;width: 900px;height: 31px;text-align: center;}
			.mid .tit_2 a{cursor: pointer; font-weight: 100; width: 86px;margin-right: 5px;height: 30px;background: #000000;color: white;border-radius: 15px;line-height: 30px;font-size: 14px;display: block;float: left;}
                        .mid .tit_2 a h1{font-size:14px;}
			.mid .tit_2 a:first-child{margin-left: 361px;margin-right: 10px;}
			.mid  .pro{width: inherit;width: 1175px;height: auto;margin-bottom: 40px;}
			.mid  .pro .pro_block{width: 242px;height: 365;float: left;position: relative;overflow: hidden;margin-right:35px;margin-top:20px;}
			.mid  .pro .pro_block:nth-child(4n){margin-right:0;}
			.mid  .pro .pro_block  img{width: 242px;height: 344px;display: block;font-size: 0;}
			.mid  .pro .pro_block .lid{width: 242px;height: 344px;position: absolute;left: -242px;top: -344px;background: #1F1917;opacity: 0.7;}
			.mid  .pro .pro_block .lid b{font-size: 16px;margin: 60px 0 0 35px;color: white; display: block;height: 20px;width: 210px;}
			.mid  .pro .pro_block .lid p{height: auto;width: 210px;font-size: 13px;color: white;margin-left:35px ;margin-top: 10px;}
			.mid  .pro .pro_block .lid a{text-align: center;text-indent: ;line-height: 30px; color: white; display: block;width: 140px;height: 30px;border: 1px solid white;font-size: 15px;margin-top: 20px;margin-left: 35px;}
			.mid  .pro .pro_box{width:1074px;margin:0 auto}
			
			.mid #content1{padding-top: 15px;}
			.mid #content1 p{margin-left:0!important;line-height: 2em;}
			
			
			
			
.main-down{width: 1100px;height: 120px;margin: 0 auto;margin-bottom:60px;}
.main-down .foot .lines{width: 1100px;height: 10px;background: url(../img/lines.png);}
.main-down .foot .uls{width: 1100px;height: 60px; padding-top: 30px;position: relative;}
.main-down .foot .uls ul{width: 100px;height: 60px;float: left;}
.main-down .foot .uls ul li{height: 25px;line-height: 25px;font-size: 13px;text-align: center;color: #1F1917;}
.main-down .foot .uls ul li:first-child{height: 30px;line-height: 30px;font-weight: 900;font-size: 17px;color: #666676;}
.main-down .foot .uls .tel{position: absolute;left: 680px;top: 90px;}
.main-down .foot .uls .erweimicha{position: absolute;left: 890px;top: 90px;}
.main-down .foot .uls .erweiweixin{position: absolute;left: 990px;top: 90px;}
.main-down .foot .last{margin-bottom:60px;}
.main-down .foot .last p{height: 30px;line-height: 30px;text-indent: 24px;}


#fix_c{z-index:999;}